| TagLib 1.13 |  |

Classes
TagLib::RIFF::AIFF Namespace Reference

An implementation of AIFF metadata. More...

## Classes
class | File
| An implementation of TagLib::File with AIFF specific methods. More...
class | Properties
| An implementation of audio property reading for AIFF. More...

## Detailed Description

An implementation of AIFF metadata.

This is implementation of AIFF metadata.

This supports an ID3v2 tag as well as reading stream from the ID3 RIFF chunk as well as properties from the file.